﻿@charset "utf-8"; 
:root{--color1:#1CCE7E}
.home-about .homeabout-info .homeabout-more{color:var(--color)}
.prodetails-tabs .l-wrap .prodetails-tabs-item:nth-child(2){display:none}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
footer .foot-bot .l-wrap{justify-content:flex-end}
footer .foot-bot .foot-share{display:none}
@media (max-width:768px){body{padding-top:60px}
header{position:fixed;left:50%;transform:translateX(-50%)}
header.is-active .head-info .head-logo a img{max-height:45px}}
.head-top .head-right .head-share ul a,.head-top .head-right .head-share ul a:hover{border:none;}
.head-top .head-right .head-share a.fb,.head-top .head-right .head-share a.fb:hover,footer .foot-bot .foot-share ul a.fb{background-color:#3b5997}
.head-top .head-right .head-share a.tw,.head-top .head-right .head-share a.tw:hover,footer .foot-bot .foot-share ul a.tw{background-color:#2d2d2d}
.head-top .head-right .head-share a.lk,.head-top .head-right .head-share a.lk:hover,footer .foot-bot .foot-share ul a.lk{background-color:#0A66C2}
.head-top .head-right .head-share a.ins,.head-top .head-right .head-share a.ins:hover,footer .foot-bot .foot-share ul a.ins{background:radial-gradient(circle at 30% 107%, #FDF497 0, #FDF497 5%, #fd5949 45%, #D6249F 60%, #285aeb 90%)}
.head-top .head-right .head-share a.pi,.head-top .head-right .head-share a.pi:hover,footer .foot-bot .foot-share ul a.pi{background-color:#cc2127}
.head-top .head-right .head-share a.you,.head-top .head-right .head-share a.you:hover,footer .foot-bot .foot-share ul a.you{background-color:#FF0000}
.head-top .head-right .head-share a.vk,.head-top .head-right .head-share a.vk:hover,footer .foot-bot .foot-share ul a.vk{background:#0077FF}
.head-top .head-right .head-share a.tik,.head-top .head-right .head-share a.tik:hover,footer .foot-bot .foot-share ul a.tik{background-color:#000}
footer .foot-bot .foot-share ul a:hover{color:#fff;}
footer .foot-bot .foot-share ul a{width: 32px;height: 32px;display: inline-flex;align-items: center;justify-content: center;color: #fff;border-radius: 50%;margin-right:10px;}